Subject: sys-apps/calculate-server-2.1.19-r3 ÐžÑˆÐ¸Ð±ÐºÐ° Ð² cl-backup-server 

Description: ÐŸÑ€Ð¸ Ð·Ð°Ð¿ÑƒÑ•ÐºÐµ cl-backup-server -b Ð²Ñ‹Ð²Ð°Ð»Ð¸Ð²Ð°ÐµÑ‚Ñ•Ñ• Ñ• Ð¾ÑˆÐ¸Ð±ÐºÐ¾Ð¹:

<pre>

Traceback (most recent call last):

  File "/usr/bin/cl-backup-server", line 36, in <module>

    if obj.backupLdapServer(optObj.opt):

  File "/usr/lib/calculate/calculate-server/pym/cl_ldap.py", line 8465, in backupLdapServer

    return self.backupServer()

  File "/usr/lib/calculate/calculate-server/pym/cl_ldap.py", line 8087, in backupServer

    backupFile = "%s.tar.bz2" %strData

NameError: global name 'strData' is not defined

</pre>



Ð¡ÐºÐ¾Ð¿Ð¸Ñ€Ð¾Ð²Ð°Ð» Ñ•Ñ‚Ñ€Ð¾Ñ‡ÐºÑƒ 

<pre>

strData = time.strftime("%Y%m%d%H%M%S",time.localtime(time.time()))

</pre>

Ð¸Ð· backupNotLdap Ð¸ Ð²Ñ•Ñ‘ Ð½Ð¾Ñ€Ð¼Ð°Ð»ÑŒÐ½Ð¾ Ð¾Ñ‚Ñ€Ð°Ð±Ð¾Ñ‚Ð°Ð»Ð¾

History

09/20/2018 01:41 pm - Mikhail Hiretsky

Ð¡Ð¿Ð°Ñ•Ð¸Ð±Ð¾. Ð˜Ñ•Ð¿Ñ€Ð°Ð²Ð¸Ð»Ð¸ Ð² @calculate-server-2.1.19-r4@

09/20/2018 01:41 pm - Mikhail Hiretsky

- Status changed from New to Resolved

09/26/2018 06:18 am - Alexander Tratsevskiy

- Status changed from Resolved to Closed
